\alias{atkNoOpObjectNew}
\name{atkNoOpObjectNew}
\title{atkNoOpObjectNew}
\description{Provides a default (non-functioning stub) \code{\link{AtkObject}}.
Application maintainers should not use this method.}
\usage{atkNoOpObjectNew(obj)}
\arguments{\item{\code{obj}}{[\code{\link{GObject}}]  a \code{\link{GObject}}}}
\value{[\code{\link{AtkObject}}]  a default (non-functioning stub) \code{\link{AtkObject}}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
